@charset "utf-8";
*{margin:0px; padding:0px;
}
body{
	font-size:12px;
	margin: 0px;
	padding: 0px;
}

a{ text-decoration:none;}
img{border:0px;}
img a { text-decoration:none;}
p{margin:0px; padding:0px; list-style:none}
ul{margin:0px; padding:0px; list-style:none}
li{margin:0px; padding:0px; list-style:none}
table{margin:0px auto;text-align:left;font-size:12px;
}
.t14gray {
	font-size: 14px;
	color: #333335;
	line-height: 25px;
}
.t12gray {
	font-size: 12px;
	color: #333335;
	line-height: 20px;
}

.t14BWhite {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 25px;
}
.t12White {
	font-size: 12px;
	color: #FFFFFF;
	line-height: 25px;
}
.t14Bblue {
	font-size: 14px;
	font-weight: bold;
	color: #0066CC;
}

.t23red {
	font-family: "微软雅黑";
	font-size: 25px;
	color: #CC0000;
}
.t12blue {
	font-size: 12px;
	color: #2670CF;
}
.t12gray a {
	color: #333335;
}

.t12Bred {
	font-size: 12px;
	color: #CC0000;
}
.ssk {
	height: 18px;
	width: 280px;
	border: 1px solid #2A72C3;
}
.t14Bred {
	font-size: 14px;
	font-weight: bold;
	color: #CC0000;
}

.t25white {
	font-family: "微软雅黑";
	font-size: 20px;
	color: #FFFFFF;
}
.t25white a {
	color: #FFFFFF;
}
.t20gray {
	font-family: "微软雅黑";
	font-size: 20px;
	color: #333333;
}
.table1 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #C4C8CC;
	border-bottom-color: #C4C8CC;
	border-left-color: #C4C8CC;
}
.t17red {
	font-family: "微软雅黑";
	font-size: 17px;
	color: #D8212D;
	line-height: 30px;
}
.t17gray {
	font-family: "微软雅黑";
	font-size: 17px;
	color: #333333;
	line-height: 30px;
}
.table2 {
	border: 1px solid #c8c8c8;
}
.t15gray {
	font-family: "微软雅黑";
	font-size: 15px;
	color: #999999;
}
.table3 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #C8C8C8;
	border-right-color: #C8C8C8;
	border-bottom-color: #C8C8C8;
}
.table4 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.dl {
	height: 23px;
	width: 350px;
	border: 1px solid #D98E8E;
	font-size: 12px;
	color: #999999;
}
.d2l {
	height: 27px;
	width: 750px;
	border: 1px solid #D98E8E;
	font-size: 12px;
	color: #999999;
	background-color: #EDE4E4;
}
.t17white {
	font-family: "微软雅黑";
	font-size: 17px;
	color: #FFFFFF;
}
.table5 {
	border: 1px solid #c8c8c8;
	margin: 15px;
}
.table6 {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
.table7 {
	margin-top: 15px;
	margin-right: 15px;
	border: 1px solid #C8C8C8;
}
.table8 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CC0000;
}
.table9 {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C8C8C8;
}
.bdk {
	height: 150px;
	width: 790px;
	font-size: 14px;
	color: #999999;
}
.table10 {
	margin-top: 15px;
	border: 1px solid #C8C8C8;
	margin-left: 15px;
}
.bdk2 {
	height: 150px;
	width: 1010px;
	font-size: 14px;
	color: #999999;
}
.t17white a ,.t17white a:hover,.t17white a:link, .t17white a:visited{
	color: #FFFFFF;
	text-decoration: none;
}
.t23red a {
	color: #CC0000;
}
.t17red a {
	color: #CC0000;
}
.t17gray,.t17gray a,.t17gray a:link, .t17gray a:hover, .t17gray a:visited
 {
	font-family: "微软雅黑";
	font-size: 17px;
	color: #333333;
	line-height: 30px;
	text-decoration: none;
}
.t17red,.t17red a,.t17red a:link, .t17red a:hover, .t17red a:visited {
	font-family: "微软雅黑";
	font-size: 17px;
	color: #cc0000;
	line-height: 30px;
	text-decoration: none;
}
.t12Bred,.t12Bred a,.t12Bred a:link, .t12Bred a:hover, .t12Bred a:visited
 {
	font-size: 12px;
	color: #CC0000;
	text-decoration: none;
}
.t14gray,.t14gray a,.t14gray a:link, .t14gray a:hover, .t14gray a:visited{
	font-size: 14px;
	color: #333335;
	line-height: 25px;
	text-decoration: none;
}